Vastattu

OS X 10.10 ja Elisa Tietoturvapalvelu

  • 28 syyskuu 2014
  • 6 kommenttia
  • 45764 katselukerrat

Onko yhteensopivuutta vielä testattu/olemassa? Ohjelma on tilassa "asennusta viimeistellään" eikä hyväksy aktivointikoodia tai siis koodin saa kyllä kenttään syötettyä mutta aktivointinappi ei toimi.
icon

Vastauksen tähän kysymykseen jakoi Ammattimies 1 lokakuu 2014, 17:05

  • Nyt tuli vastausta: Vielä ei ole virallista tukea 10.10 Yosemitelle.Virallisesti Turvapaketti siis tukee 10.9 Mavericksia :)

    Elisan tietoturvapalvelusta ei vielä saatu vastausta. Kuitataan siitäkin, kun saadaan tietoa!
  • Katso alkuperäinen viesti

    6 kommenttia

    Käyttäjätaso 6
    Kunniamerkki +3
    Nyt näytti onnistuvan. Aiemmin ei onnistunut. Nyt toimii ja hyväksyi koodin.
    Käyttäjätaso 6
    Kunniamerkki +1
    Ammattilainen kirjoitti:
    Eipä toimi Viihteen mukana tullut Elisan Tietoturvapalvelukaan enää Yosemiteen päivittämisen jälkeen. Milloin mahtanee tulla kuntoon? Kysyy vain koodia ja mitään ei tapahdu.

    Minulla auttoi uudelleenasennus, ihan päälle vain, ilman että poistin ekana vanhan asennuksen. Mutta jos haluaa tehdä "oikein" niin poista vanha poistotyökalulla.
    Käyttäjätaso 6
    Kunniamerkki +3
    Eipä toimi Viihteen mukana tullut Elisan Tietoturvapalvelukaan enää Yosemiteen päivittämisen jälkeen. Milloin mahtanee tulla kuntoon? Kysyy vain koodia ja mitään ei tapahdu.
    Käyttäjätaso 6
    Kunniamerkki +3
  • Nyt tuli vastausta: Vielä ei ole virallista tukea 10.10 Yosemitelle.Virallisesti Turvapaketti siis tukee 10.9 Mavericksia :)

    Elisan tietoturvapalvelusta ei vielä saatu vastausta. Kuitataan siitäkin, kun saadaan tietoa!
  • Ok, kiitos. Kyseisestä käyttiksestä on tosiaan hetkellä vain betaversiot olemassa (public/developer).  Ymmärtääkseni Yosemite on kohta menossa jakoon eli ei varmaan haittaisi vaikka Tietoturvapalvelunkin saisi asiakkaat heti toimimaan.
    Käyttäjätaso 6
    Kunniamerkki +3
  • Pistin tästä kyselyn koska aika selvästi meidän sivuillakin on ilmoitettu vaatimukset ja siellä ei ole OS X 10.10:iä. Vastataan pian tässä asiaan.
  • Osallistu keskusteluun